@charset "utf-8";
/* CSS Document */

.iconlist{
  text-align: center;
}
.iconlist ul{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 auto;
}
.iconlist ul li{
  margin: 0 10px;
}

.iconlist.small ul{
  width: 429px;
}
.iconlist.small ul li{
  margin: 0 6px 12px 6px;
}
.iconlist.small ul li:nth-of-type(2){
  margin: 0 149px 12px 6px;
  
}